Loading...
Searching...
No Matches
pbsv: factor and solve
LAPACK » Linear solve, AX = B » Cholesky: Hermitian/symmetric positive definite matrix, driver
Collaboration diagram for pbsv: factor and solve:

## Functions

subroutine | cpbsv (uplo, n, kd, nrhs, ab, ldab, b, ldb, info)
| CPBSV computes the solution to system of linear equations A * X = B for OTHER matrices
subroutine | dpbsv (uplo, n, kd, nrhs, ab, ldab, b, ldb, info)
| DPBSV computes the solution to system of linear equations A * X = B for OTHER matrices
subroutine | spbsv (uplo, n, kd, nrhs, ab, ldab, b, ldb, info)
| SPBSV computes the solution to system of linear equations A * X = B for OTHER matrices
subroutine | zpbsv (uplo, n, kd, nrhs, ab, ldab, b, ldb, info)
| ZPBSV computes the solution to system of linear equations A * X = B for OTHER matrices

## Detailed Description